| OpenNI 2.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

openni::VideoStream::NewFrameListener Member List
This is the complete list of members for openni::VideoStream::NewFrameListener, including all inherited members.

NewFrameListener() | openni::VideoStream::NewFrameListener | `[inline]`
onNewFrame(VideoStream &)=0 | openni::VideoStream::NewFrameListener | `[pure virtual]`
VideoStream class | openni::VideoStream::NewFrameListener | `[friend]`
~NewFrameListener() | openni::VideoStream::NewFrameListener | `[inline, virtual]`